<script type='text/javascript'>


<?php
//



require('startinclude.php');
echo "trabajando=1;\n";
$camara=$_GET['camara'];

$totalcamaras=0;
$titulowin=array();
$id_camara=array();
$sensorm=array(); // no son las lectura solo los punteros.
$sensort=array(); // no son las lectura solo los punteros.
$sensors=array(); // no son las lectura solo los punteros.
$nsensores=array();
leer_camaras_actual();

//echo "window.parent.paginaactual=window.parent.paginaactual+1;\n";
//echo "window.parent.document.getElementById('icontenido').contentWindow.document.getElementById('prueba2').innerHTML='okokodsldsldskok'+window.parent.paginaactual;\n";


echo "paginaactual=paginaactual+1;\n";

	/*
	echo "document.getElementById('icontenido').contentWindow.document.getElementById('cel1_$numero').innerHTML='okokodsldsldskok'+window.parent.paginaactual;\n";
	*/
	echo "document.getElementById('cel1').innerHTML='okokodsldsldskok'+paginaactual;\n";

echo "trabajando=0;\n";
echo "contadortrabajando=0;\n";


?>

/*arreglo=window.parent.document.getElementById('icontenido').contentWindow.document.getElementById('prueba2').innerHTML; 
for (i in arreglo) {
	c=c+i+"\n<br>";
	
}
window.parent.document.getElementById('test1').innerHTML=arreglo;
window.parent.document.getElementById('test2').innerHTML=c;
*/  // debug.


//alert(c);
// window.parent.document.getElementById('icontenido').contentWindow.document.getElementById('test2').innerHTML='akskasksaksaksaksaksaksaksak';
/*
window.parent.document.getElementById("test2").innerHTML="Tiene "+window.parent.paginaactual+" alerta(s) nueva(s).<br> Quedan  para cumplir la tarea.";
window.parent.paginaactual=window.parent.paginaactual+1;
window.parent.document.icontenido.innerHTML='sdkdkdksdkdskdskdskdskdkskdskdskds';
*/

</script>